## tork-trinity 14.0.4

=== debian/changelog ===
tork-trinity (4:14.0.4-0ubuntu16.10.0+0) yakkety; urgency=low

  * Automated git build for r14.0.4

 -- Slávek Banko <slavek.banko@axis.cz>  Sun, 23 Oct 2016 14:02:09 +0200

tork-trinity (0.33-1) unstable; urgency=low

  * Initial Release for TDE

 -- Slávek Banko <slavek.banko@axis.cz>  Sat, 27 Jul 2013 17:16:15 +0200

tork (0.33-1) unstable; urgency=low

  * New upstream release.
  * Bump Standards-Version to 3.9.1 (no changes needed).

 -- Patrick Matthäi <pmatthaei@debian.org>  Sun, 15 Aug 2010 11:44:13 +0200

tork (0.32~pre1-1) unstable; urgency=medium

  * New upstream pre-release.
    - Detect GnuTLS about pkg-config now, also adding pkg-config as build
      dependency.
      Closes: #529908
    - Adjust debian/tork.install.
  * Fix typo in get-orig-source target.
  * Merge 0.31-1~bpo50+1 changelog.
  * Bump Standards-Version to 3.8.3 (no changes needed).
  * Wrap build dependency line.
  * Depend and Build-Depend on torsocks, also build tork with the external
    torsocks option. This fixes a FTBFS with the current autofoo scripts.
  * Convert package to 3.0 (quilt).
  * Remove tsocks from depends, we are using now torsocks.

 -- Patrick Matthäi <pmatthaei@debian.org>  Fri, 20 Nov 2009 08:16:58 +0100

tork (0.31-2) unstable; urgency=low

  * Bump Standards-Version to 3.8.1 (no changes needed).
  * Change my email address.
  * Remove DM-Upload-Allowed control field.
  * Add upstreams changelog to the packages.
  * Refer in debian/copyright to the GPL-2 file instead of GPL.
    This fixes the lintian warning copyright-refers-to-symlink-license.

 -- Patrick Matthäi <pmatthaei@debian.org>  Thu, 23 Apr 2009 13:42:39 +0200

tork (0.31-1~bpo50+1) lenny-backports; urgency=low

  * Rebuild for lenny-backports.

 -- Patrick Matthäi <patrick.matthaei@web.de>  Tue, 17 Feb 2009 18:28:26 +0200

tork (0.31-1) unstable; urgency=low

  * New upstream release.
  * Add get-orig-source target.
  * Fix copyright-with-old-dh-make-debian-copyright.
  * Fix binary-control-field-duplicates-source.
  * Add my own Debian packaging copyright.

 -- Patrick Matthäi <patrick.matthaei@web.de>  Wed,  4 Feb 2009 12:42:02 +0200

tork (0.30-2) unstable; urgency=low

  * Removed icedove-torbutton from the suggests, it has been removed from the
    archive.
  * Add missing ${misc:Depends}. Thanks lintian.

 -- Patrick Matthäi <patrick.matthaei@web.de>  Wed, 24 Dec 2008 11:20:45 +0200

tork (0.30-1) unstable; urgency=low

  * New upstream release.
    Closes: #502155

 -- Patrick Matthäi <patrick.matthaei@web.de>  Wed, 22 Oct 2008 20:18:57 +0200

tork (0.29.2-2) unstable; urgency=low

  * Uploading to unstable.
  * Set the -e flag in the maintainer scripts.
    Thanks lintian.

 -- Patrick Matthäi <patrick.matthaei@web.de>  Tue,  7 Oct 2008 11:08:22 +0200

tork (0.29.2-1) experimental; urgency=low

  * New upstream release.
    Uploading to experimental because Lenny is frozen.
  * Downgrade konqueror recommending to suggesting.

 -- Patrick Matthäi <patrick.matthaei@web.de>  Sun, 27 Jul 2008 16:00:21 +0200

tork (0.29.1-2) unstable; urgency=low

  * Remove the indefinite article "an" from the short description.
    Closes: #490050

 -- Patrick Matthäi <patrick.matthaei@web.de>  Thu, 17 Jul 2008 17:28:30 +0200

tork (0.29.1-1) unstable; urgency=low

  * New upstream release.
    - Patch has been merged in upstream.
    - Drop dpatch.
    - Drop README.source.
  * Some little debian/rules modifications.

 -- Patrick Matthäi <patrick.matthaei@web.de>  Sun,  6 Jul 2008 09:52:00 +0200

tork (0.29-1) unstable; urgency=low

  * New upstream release.
    - Included dpatch again and add 01-gcc43-ftbfs-fix.dpatch.
  * Reorder odd dh_installdeb call and do not permit dh_makeshlibs to modify
    the maintainer scripts.
    Thanks lintian.
  * Added DM-Upload-Allowed control field.
  * Bumped Standards-Version to 3.8.0.
    - Added README.source.

 -- Patrick Matthäi <patrick.matthaei@web.de>  Sat, 14 Jun 2008 11:18:00 +0100

tork (0.28-1) unstable; urgency=low

  * New upstream release.
    - Removed 01-fix-gcc4.3-ftbfs.dpatch, it is merged in upstream.
    - Removed now useless dpatch.
  * Fixed grammar error in copyright.

 -- Patrick Matthäi <patrick.matthaei@web.de>  Mon, 14 Apr 2008 15:10:22 +0100

tork (0.27-2) unstable; urgency=low

  * Included dpatch and added 01-fix-gcc4.3-ftbfs.dpatch. There were some
    #include <cstdlib> missing for the getenv function.
  * Added icedove-torbutton and iceweasel-torbutton as Suggests for tork.
  * If the previous build failed at configure, it could happen, that the
    config.log won't be deleted. Now it will be deleted in the clean target.
  * Lowered down compatibility level from 6 to 5. The packaging is now tested
    with debhelper >= 5 versions and it also fixes an lintian warning.

 -- Patrick Matthäi <patrick.matthaei@web.de>  Thu,  3 Apr 2008 22:08:55 +0100

tork (0.27-1) unstable; urgency=low

  * Initial release.
    Closes: #444329

 -- Patrick Matthäi <patrick.matthaei@web.de>  Sun, 16 Mar 2008 11:59:21 +0100

## tork-trinity 14.0.5

=== debian/changelog ===
tork-trinity (4:14.0.5-0ubuntu17.04.0+0) zesty; urgency=low

  * Automated git build for r14.0.5

 -- Slávek Banko <slavek.banko@axis.cz>  Fri, 27 Jul 2018 08:54:23 +0200

## tork-trinity 14.0.11

=== CMakeLists.txt ===
############################################
#                                          #
#  Improvements and feedbacks are welcome  #
#                                          #
#  This file is released under GPL >= 3    #
#                                          #
############################################


cmake_minimum_required( VERSION 2.8.12 )


#### general package setup

project( tork )
set( VERSION R14.0.11 )


#### include essential cmake modules

include( FindPkgConfig          )
include( CheckFunctionExists    )
include( CheckSymbolExists      )
include( CheckIncludeFile       )
include( CheckIncludeFiles      )
include( CheckIncludeFileCXX    )
include( CheckLibraryExists     )
include( CheckCSourceCompiles   )
include( CheckCXXSourceCompiles )


#### include our cmake modules

set( CMAKE_MODULE_PATH "${CMAKE_SOURCE_DIR}/cmake/modules" )
include( TDEMacros )


##### setup install paths

include( TDESetupPaths )
tde_setup_paths( )


##### optional stuff

option( WITH_ALL_OPTIONS    "Enable all optional support" OFF )
option( WITH_GCC_VISIBILITY "Enable fvisibility and fvisibility-inlines-hidden" ${WITH_ALL_OPTIONS} )
option( WITH_FAILSAFE       "Enable failsafe support"                           ${WITH_ALL_OPTIONS} )
option( WITH_GNUTLS         "Enable GnuTLS support"                             OFF )
option( WITH_EMBEDDED_GEOIP "Enable support with embedded GeoIP-1.4 library"    OFF )
option( WITH_LIVECD_SUPPORT "Disable features unsuitable for LiveCD use"        OFF )


##### user requested modules

option( BUILD_ALL          "Build all" ON )
option( BUILD_KONQPLUGIN   "Build konqplugin"    ${BUILD_ALL} )
option( BUILD_TORAPPLET    "Build torkapplet"    ${BUILD_ALL} )
option( BUILD_TOR_IOSLAVE  "Build tor_ioslave"   ${BUILD_ALL} )
option( BUILD_DOC          "Build documentation" ${BUILD_ALL} )
option( BUILD_TRANSLATIONS "Build translations"  ${BUILD_ALL} )


##### configure checks

include( ConfigureChecks.cmake )

###### global compiler settings

add_definitions( -DHAVE_CONFIG_H )

set( CMAKE_CXX_FLAGS "${CMAKE_CXX_FLAGS} ${TQT_CXX_FLAGS}" )
set( CMAKE_SHARED_LINKER_FLAGS "${CMAKE_SHARED_LINKER_FLAGS} -Wl,--no-undefined" )
set( CMAKE_MODULE_LINKER_FLAGS "${CMAKE_MODULE_LINKER_FLAGS} -Wl,--no-undefined" )


##### directories

add_subdirectory( src )
tde_conditional_add_subdirectory( BUILD_DOC doc )
tde_conditional_add_subdirectory( BUILD_TRANSLATIONS po )


##### write configure files

configure_file( config.h.cmake config.h @ONLY )


##### other data

install(
    FILES tips
    DESTINATION ${DATA_INSTALL_DIR}/${PROJECT_NAME}
)

## tork-trinity 14.0.6

=== debian/changelog ===
tork-trinity (4:14.0.6-0raspbian7.0.0+0) raspbian-wheezy; urgency=low

  * Automated git build for r14.0.6

 -- Slávek Banko <slavek.banko@axis.cz>  Wed, 06 Mar 2019 02:55:48 +0100

=== debian/control ===
Source: tork-trinity
Section: tde
Priority: optional
Homepage: http://tork.sourceforge.net/
Maintainer: Timothy Pearson <kb9vqf@pearsoncomputing.net>
Build-Depends: debhelper (>= 7.0.50~), cdbs, automake, libtool, 
 tdelibs-trinity-dev, libgeoip-dev,
 libjpeg-dev, libpng-dev, zlib1g-dev,
 pkg-config, torsocks
Standards-Version: 3.9.1

Package: tork-trinity
Architecture: any
Depends: ${shlibs:Depends}, ${misc:Depends}, tork-data-trinity (= ${source:Version}),
 geoip-bin, torsocks
Recommends: tor, privoxy
Suggests: konqueror-trinity, iceweasel-torbutton
Description: anonymity manager for TDE
 TorK is an anonymity manager for the Trinity desktop.
 Browse anonymously on Konqueror, Iceweasel or Opera.
 Send anonymous email via the MixMinion network.
 Use ssh, IRC and IM anonymously. Control and monitor
 your anonymous traffic and non-anonymous traffic on
 the Tor network.

Package: tork-data-trinity
Architecture: all
Depends: ${misc:Depends}
Recommends: tork-trinity
Description: anonymity manager for TDE (data files)
 TorK is an anonymity manager for the Trinity desktop.
 Browse anonymously on Konqueror, Iceweasel or Opera.
 Send anonymous email via the MixMinion network.
 Use ssh, IRC and IM anonymously. Control and monitor
 your anonymous traffic and non-anonymous traffic on
 the Tor network.
 .
 This package contains the data files for tork-trinity.

=== debian/rules ===
#!/usr/bin/make -f
 
include /usr/share/cdbs/1/rules/debhelper.mk
include debian/cdbs/kde.mk

DEB_CONFIGURE_INCLUDEDIR := /opt/trinity/include
DEB_CONFIGURE_MANDIR := /opt/trinity/share/man
DEB_CONFIGURE_PREFIX := /opt/trinity
DEB_CONFIGURE_INFODIR := /opt/trinity/share/info

DEB_DH_BUILDDEB_ARGS += -- -Z$(shell dpkg-deb --help | grep -q ":.* xz[,.]" \
                               && echo xz || echo bzip2)

post-patches:: debian/stamp-bootstrap

debian/stamp-bootstrap:
	dh_testdir

	# Regenerate build system
ifneq "$(wildcard /usr/share/libtool/ltmain.sh)" ""
	cp -f /usr/share/libtool/ltmain.sh admin/ltmain.sh
endif
ifneq "$(wildcard /usr/share/libtool/config/ltmain.sh)" ""
	cp -f /usr/share/libtool/config/ltmain.sh admin/ltmain.sh
endif
ifneq "$(wildcard /usr/share/libtool/build-aux/ltmain.sh)" ""
	cp -f /usr/share/libtool/build-aux/ltmain.sh admin/ltmain.sh
endif
	cp -f /usr/share/aclocal/libtool.m4 admin/libtool.m4.in

	autoreconf --install && automake -f && \
	$(MAKE) -f admin/Makefile.common && \
	touch debian/stamp-bootstrap

install/tork-trinity::
	mkdir -p debian/tmp/usr/share/menu
	sed "s|package(tork)|package(tork-trinity)|" \
	    <debian/tmp/opt/trinity/share/menu/tork \
	    >debian/tmp/usr/share/menu/tork-trinity

clean::
	dh_testdir
	rm -f debian/stamp-bootstrap

## tork-trinity 14.0.9

=== debian/changelog ===
tork-trinity (4:14.0.9-0ubuntu19.04.0+0) disco; urgency=low

  * Automated git build for r14.0.9

 -- Slávek Banko <slavek.banko@axis.cz>  Sun, 11 Oct 2020 22:37:44 +0200

## tork-trinity 14.0.10

=== debian/changelog ===
tork-trinity (4:14.0.10-0raspbian8.0.0+0) raspbian-jessie; urgency=low

  * Automated git build for r14.0.10

 -- Slávek Banko <slavek.banko@axis.cz>  Fri, 23 Apr 2021 01:53:21 +0200

=== debian/control ===
--- 
+++ 
@@ -2,11 +2,8 @@
 Section: tde
 Priority: optional
 Homepage: http://tork.sourceforge.net/
-Maintainer: Timothy Pearson <kb9vqf@pearsoncomputing.net>
-Build-Depends: debhelper (>= 7.0.50~), cdbs, automake, libtool, 
- tdelibs-trinity-dev, libgeoip-dev,
- libjpeg-dev, libpng-dev, zlib1g-dev,
- pkg-config, torsocks
+Maintainer: TDE Debian Team <team-debian@trinitydesktop.org>
+Build-Depends: debhelper (>= 9~), quilt, cdbs, cmake, tdelibs-trinity-dev, pkg-config, torsocks, libgeoip-dev, libssl-dev
 Standards-Version: 3.9.1
 
 Package: tork-trinity

## tork-trinity 14.0.11

=== debian/changelog ===
tork-trinity (4:14.0.11-0ubuntu14.04.0+0) trusty; urgency=low

  * Automated git build for r14.0.11
  * https://wiki.trinitydesktop.org/Changelog_For_R14.0.11#tork

 -- Slávek Banko <slavek.banko@axis.cz>  Thu, 23 Sep 2021 00:23:38 +0200

## tork-trinity 14.0.12

=== debian/changelog ===
tork-trinity (4:14.0.12-0ubuntu20.10.0+0) groovy; urgency=low

  * Automated git build for r14.0.12
  * https://wiki.trinitydesktop.org/Changelog_For_R14.0.12#tork

 -- Slávek Banko <slavek.banko@axis.cz>  Tue, 01 Feb 2022 13:11:29 +0100

## tork-trinity 14.0.13

=== debian/changelog ===
tork-trinity (4:14.0.13-0ubuntu22.10.0+0) kinetic; urgency=low

  * Automated git build for r14.0.13
  * https://wiki.trinitydesktop.org/Changelog_For_R14.0.13#tork

 -- Slávek Banko <slavek.banko@axis.cz>  Sat, 24 Sep 2022 06:18:02 +0200

## tork-trinity 14.1.1

=== CMakeLists.txt ===
--- 
+++ 
@@ -7,13 +7,12 @@
 ############################################
 
 
-cmake_minimum_required( VERSION 2.8.12 )
+cmake_minimum_required( VERSION 3.1 )
 
 
 #### general package setup
 
 project( tork )
-set( VERSION R14.0.11 )
 
 
 #### include essential cmake modules
@@ -31,8 +30,12 @@
 
 #### include our cmake modules
 
-set( CMAKE_MODULE_PATH "${CMAKE_SOURCE_DIR}/cmake/modules" )
 include( TDEMacros )
+
+
+##### set version number ########################
+
+tde_set_project_version( )
 
 
 ##### setup install paths
@@ -77,8 +80,8 @@
 ##### directories
 
 add_subdirectory( src )
-tde_conditional_add_subdirectory( BUILD_DOC doc )
-tde_conditional_add_subdirectory( BUILD_TRANSLATIONS po )
+tde_conditional_add_project_docs( BUILD_DOC )
+tde_conditional_add_project_translations( BUILD_TRANSLATIONS )
 
 
 ##### write configure files

=== src/arkollon/CMakeLists.txt ===
include_directories(
  ${CMAKE_BINARY_DIR}
  ${CMAKE_CURRENT_BINARY_DIR}
  ${CMAKE_CURRENT_SOURCE_DIR}
  ${TDE_INCLUDE_DIR}
  ${TQT_INCLUDE_DIRS}
)

link_directories(
  ${TQT_LIBRARY_DIRS}
  ${TDE_LIB_DIR}
)


##### torkarkollon (executable)

tde_add_executable( torkarkollon AUTOMOC

  SOURCES
        logdialog.ui
        wizardbase.ui
        torkarkollon.cpp
        wizard.cpp
        rcparser.cpp
        uninstallwizard.cpp
        headerlistitem.cpp
        data.cpp
  LINK
     tdecore-shared

  DESTINATION ${BIN_INSTALL_DIR}
)


##### other data

INSTALL(
    FILES torkarkollon.1
    DESTINATION ${MAN_INSTALL_DIR}/man1
    COMPONENT doc
)

=== debian/changelog ===
tork-trinity (4:14.1.1-0ubuntu16.04.0+0) xenial; urgency=low

  * Automated git build for r14.1.1
  * https://wiki.trinitydesktop.org/Changelog_For_R14.1.1#tork

 -- Slávek Banko <slavek.banko@axis.cz>  Wed, 27 Sep 2023 04:01:12 +0200

## tork-trinity 14.1.2

=== debian/changelog ===
tork-trinity (4:14.1.2-0ubuntu22.10.0+0) kinetic; urgency=low

  * Automated git build for r14.1.2
  * https://wiki.trinitydesktop.org/Changelog_For_R14.1.2#tork

 -- Slávek Banko <slavek.banko@axis.cz>  Mon, 22 Apr 2024 00:31:46 +0200

## tork-trinity 14.1.3

=== debian/changelog ===
tork-trinity (4:14.1.3-0ubuntu23.04.0+0) lunar; urgency=low

  * Automated git build for r14.1.3
  * https://wiki.trinitydesktop.org/Changelog_For_R14.1.3#tork

 -- Slávek Banko <slavek.banko@axis.cz>  Sun, 14 Jul 2024 14:56:09 +0200

## tork-trinity 14.1.4

=== debian/changelog ===
tork-trinity (4:14.1.4-0raspbian13.0.0+0) raspbian-trixie; urgency=low

  * Automated git build for r14.1.4
  * https://wiki.trinitydesktop.org/Changelog_For_R14.1.4#tork

 -- Slávek Banko <slavek.banko@axis.cz>  Mon, 14 Apr 2025 09:06:08 +0200

=== debian/control ===
--- 
+++ 
@@ -3,7 +3,7 @@
 Priority: optional
 Homepage: http://tork.sourceforge.net/
 Maintainer: TDE Debian Team <team-debian@trinitydesktop.org>
-Build-Depends: debhelper (>= 9~), quilt, cdbs, cmake, tdelibs-trinity-dev, pkg-config, torsocks, libgeoip-dev, libssl-dev
+Build-Depends: cdbs, debhelper (>= 10~), quilt, tde-cmake, ninja-build, tdelibs-trinity-dev, torsocks, libgeoip-dev, libssl-dev
 Standards-Version: 3.9.1
 
 Package: tork-trinity

## tork-trinity 14.1.5~pre2

=== debian/changelog ===
tork-trinity (4:14.1.5~pre2-0ubuntu25.10.0+3) questing; urgency=low

  * Automated git build for cada7ba21988b6fa97ed08056c9bf7967ef4b4e1
  * https://wiki.trinitydesktop.org/Changelog_For_R14.1.5#tork

 -- Slávek Banko <slavek.banko@axis.cz>  Mon, 15 Sep 2025 08:52:09 +0200

## tork-trinity 14.1.5

=== src/torkapplet/CMakeLists.txt ===
include_directories(
  ${CMAKE_BINARY_DIR}
  ${CMAKE_CURRENT_BINARY_DIR}
  ${CMAKE_CURRENT_SOURCE_DIR}
  ${TDE_INCLUDE_DIR}
  ${TQT_INCLUDE_DIRS}
)

link_directories(
  ${TQT_LIBRARY_DIRS}
  ${TDE_LIB_DIR}
)


##### kickermenu_tork (kpart)

tde_add_kpart( kickermenu_tork AUTOMOC

  SOURCES
        tork_mnu.cpp
        ../functions.cpp
  LINK
     tdecore-shared
     tdeui-shared
     tdeio-shared

  DESTINATION ${PLUGIN_INSTALL_DIR}
)


##### other data

tde_create_translated_desktop(
    SOURCE torkmenu.desktop
    DESTINATION ${DATA_INSTALL_DIR}/kicker/menuext
    PO_DIR "tork-desktops"
)

=== debian/changelog ===
tork-trinity (4:14.1.5-0ubuntu25.10.0+0) questing; urgency=low

  * Automated git build for r14.1.5
  * https://wiki.trinitydesktop.org/Changelog_For_R14.1.5#tork

 -- Slávek Banko <slavek.banko@axis.cz>  Mon, 15 Sep 2025 08:52:09 +0200

## tork-trinity 14.1.6~pre0

=== debian/changelog ===
tork-trinity (4:14.1.6~pre0-0ubuntu26.04.0+0~a) resolute; urgency=low

  * Automated git build for cada7ba21988b6fa97ed08056c9bf7967ef4b4e1
  * https://wiki.trinitydesktop.org/Changelog_For_R14.1.6#tork

 -- Slávek Banko <slavek.banko@axis.cz>  Mon, 15 Sep 2025 08:52:09 +0200

## tork-trinity 14.1.6~pre1

=== debian/changelog ===
tork-trinity (4:14.1.6~pre1-0ubuntu26.04.0+0~a) resolute; urgency=low

  * Automated git build for 41bac9c11ebfee8e2d7d713cce30ceb99fd2906b
  * https://wiki.trinitydesktop.org/Changelog_For_R14.1.6#tork

 -- Slávek Banko <slavek.banko@axis.cz>  Sun, 14 Dec 2025 05:43:52 +0100

## tork-trinity 14.1.6~pre3

=== debian/changelog ===
tork-trinity (4:14.1.6~pre3-0ubuntu26.04.0+0~a) resolute; urgency=low

  * Automated git build for 4aaec4f694c8dcd82421e787da47b2fb3503aa65
  * https://wiki.trinitydesktop.org/Changelog_For_R14.1.6#tork

 -- Slávek Banko <slavek.banko@axis.cz>  Mon, 12 Jan 2026 16:55:43 +0100

## tork-trinity 14.2.0~pre41

=== debian/changelog ===
tork-trinity (4:14.2.0~pre41-0ubuntu18.04.0+6) bionic; urgency=low

  * Automated git build for 89672700075bfb0ec95c1a5945c1cb4f555deb96
  * https://wiki.trinitydesktop.org/Changelog_For_R14.2.0#tork

 -- Slávek Banko <slavek.banko@axis.cz>  Sun, 14 Sep 2025 20:29:16 +0200

=== debian/rules ===
#!/usr/bin/make -f

include /usr/share/cdbs/1/rules/debhelper.mk
-include /usr/share/cdbs/1/class/tde.mk

DEB_CMAKE_EXTRA_FLAGS := \
 -DCMAKE_EXPORT_COMPILE_COMMANDS="ON" \
 -DCMAKE_INSTALL_PREFIX="/opt/trinity" \
 -DCONFIG_INSTALL_DIR="/etc/trinity" \
 -DSYSCONF_INSTALL_DIR="/etc/trinity" \
 -DXDG_MENU_INSTALL_DIR="/etc/xdg/menus" \
 -DCMAKE_BUILD_TYPE=RelWithDebInfo \
 -DCMAKE_VERBOSE_MAKEFILE="ON" \
 -DCMAKE_SKIP_RPATH="OFF" \
 -DBUILD_ALL="ON" \
 -DWITH_ALL_OPTIONS="ON"

install/tork-trinity::
	dh_testdir
	mkdir -p debian/tmp/usr/share/menu
	sed "s|package(tork)|package($(cdbs_curpkg))|" \
	    <debian/tmp/opt/trinity/share/menu/tork \
	    >debian/tmp/usr/share/menu/$(cdbs_curpkg)

## tork-trinity 14.2.0~pre42

=== debian/changelog ===
tork-trinity (4:14.2.0~pre42-0ubuntu26.04.0+6~a) resolute; urgency=low

  * Automated git build for 5e562e2ec81fc970083785d849a27cea98a36ba7
  * https://wiki.trinitydesktop.org/Changelog_For_R14.2.0#tork

 -- Slávek Banko <slavek.banko@axis.cz>  Sun, 14 Dec 2025 04:57:41 +0100

## tork-trinity 14.2.0~pre43

=== debian/changelog ===
tork-trinity (4:14.2.0~pre43-0ubuntu26.04.0+6~a) resolute; urgency=low

  * Automated git build for de4c7d73308c7d9df824e1dde78ec931c0f40200
  * https://wiki.trinitydesktop.org/Changelog_For_R14.2.0#tork

 -- Slávek Banko <slavek.banko@axis.cz>  Sun, 11 Jan 2026 15:51:29 +0100
